=== debian/control ===
Source: jolicloud-webapp-cubeduel
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-cubeduel
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.cubeduel.com/login
Description: Jolicloud web application for Cube Duel
 The Cube Duel web site running in a simple Jolicloud window.
